Data Fields
_GtkSourceUndoManagerClass Struct Reference

## Data Fields
GObjectClass | parent_class
void(* | can_undo )(GtkSourceUndoManager *um, gboolean can_undo)
void(* | can_redo )(GtkSourceUndoManager *um, gboolean can_redo)

## Detailed Description

Definition at line 51 of file gtksourceundomanager.h.

The documentation for this struct was generated from the following file:

- gtksourceundomanager.h